/**
 * Place your custom styles here.
 */
/*** Colour theme ***/
html{font-size:1em;}
body{background-color:#f2dab6;font-family:'Lato',sans-serif;}
.main-container{background-color:#fff;padding-bottom:20px;padding-top:50px;min-height:800px;}
/*
.navbar-default{background-color:#ad3123;color:white;}
.navbar-default .navbar-brand{color:white;}
.navbar-default .navbar-nav > li > a {color:white;}
*/
/*** for logo header ***/
#navbar{max-width:none;width:99.5vw;left:calc(-50vw + 50%);padding-left:0px;padding-right:0px;margin-top:0px;margin-bottom:0px;border:0px;}
.navbar-header .logo{padding-left:30px;background:#ad3123;width:99.5vw;margin-top:0px;}
.navbar-brand{position:absolute;top:0px;right:0px;font-size:10pt;color:white !important;}
.navbar-nav>li{width:calc(100%/5);}
.navbar-nav>li:hover{background:#C7D0D3;}
.navbar-nav.secondary{background-color:#c7d0d3;width:initial;margin-top:-55px;float:left;}
.navbar-nav.secondary>li{width:initial;border-bottom:5px solid #ad3123;height:55px;}
.navbar-nav.secondary>li:hover{background:white;}
.navbar-nav>.active > a{background:#C7D0D3;}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus{background:#ad3123;border-bottom:5px solid black;color:white;}

/*** search block ***/
#block-search-form{position:absolute;top:2vh;right:5vw;width:15vw;}
#block-search-form button{background-color:black;border:0px}
#block-search-form .input-group{width:100%}
#block-search-form .input-group input{border-radius:0px;}

/*** footer ***/
#footer-sitemap ul li {margin-right:100px;}
.footer{background-color:#862218;color:white;margin-top:20px;width:99vw;padding:0px;padding-bottom:20px;}
.footer a{color:inherit;}
.footer .feedback{padding-bottom:10px;margin-bottom:20px;background:#ad3123;}
/*.footer .feedback h3{width:60%;margin-left:auto;margin-right:auto;}*/

.menu-block,.guide-menu-block{border:10px solid #d2b890;padding:0px;min-height:250px;color:#2c3e50;}
.menu-block img{display:block;margin:auto;}
.menu-block{background-color:#f2dab6;}
/*.guide-menu-block{background-color:#e6eff2;}*/
.menu-block>.inner{padding:15px;}
.menu-block>.inner:hover{background-color:#e6eff2;}
.inner>h3{font-weight:bold;color:#ad3123;}
.inner a{color:inherit;}
.inner a:hover{text-decoration:none;}
.inner>p{font-size:12pt;}
.jumbotron{background-color:#d2b890;border-radius:0px;overflow:auto;}

.well{background-color:#d2b890;border-color:#bf9f6e;}

/*** Header ***/
.carousel{width:99vw;left: calc(-49.5vw + 50%);height:16vw;top:-50px;}
.carousel img{height:350px}

/*** Table styling ***/
.table{background:white;}
.table-bordered{border-color:#bf9f6e;}

/*** Button styling ***/
.btn{border-radius:0px;}

/*** Misc ***/
.fa-border{border-color:#777;}
.help-icon-right{float:right;}
.last-modified{margin-top:30px;font-size:8pt;color:#aaa;font-style:italic;}
.field{margin-top:12px;}
.form-control {height:30px;padding:3px;font-size:9pt;min-width:125px;}
.form-control {height:30px;padding:3px;font-size:9pt;min-width:125px;}
.control-label{font-size:10pt;}
.well{padding:13px;}
.well .panel-body{padding:7px;}
.well .panel-body label{font-size:10pt;margin-top:12pt;}
.well .panel-body .form-control{height:25px;}
.ds-form{margin-bottom:75px;}
.node-id{font-size:8pt;color:silver;}
.progress{height:50px;margin:-15px;margin-top:0px;margin-bottom:0px;border-radius:0px;}
.progress-bar{font-size:11pt !important;line-height:35pt !important;}
.progress-bar-active{background-color:#ad3123}
.progress-bar-done{background-color:#858b8e;}
.progress-bar-dark25{background-color:rgba(0,0,0,0.25);}
.progress-bar-dark10{background-color:rgba(0,0,0,0.1);color:gray;border-right:1px inset;}
.view-content-editor-data-dictionary caption,.view-view-glossary caption,.view-timbers caption,.view-bwt-conditions-5 caption,.view-bwt-conditions-50yrs caption,.view-bwt-conditions-15yrs caption,.view-bwt-conditions-15 caption, .view-bwt-conditions-for-use-50 caption{display:none;margin-top:20px;}

/*** Build with timber styling***/
.instruction{margin-top:25px;margin-bottom:10px;font-size:11pt;font-weight:100;font-style:italic;}
.step-complete{background:#858b8e;padding:10px;color:white;border:1px solid white;}
.step-complete div>a, .step-complete a.colorbox-node{color:#adf;}
.step-complete div .btn{bottom:20px;clear:left;display:block;color:#fff;}
.step-complete div .btn-default{background-color:#ad3123;border-color:#862118;margin-top:10px;margin-bottom:20px;}
.step-complete div .btn-default:hover{background-color:#da4534;}
.well{border-radius:0px;border:0px;}


.onlyprint{display:none;}

.alert-warning{position:fixed;top:0;left:0;right:0;margin:1% auto;width:50%;text-align: center;}

/*** Printer friendly ***/
@media print{
  body{background-color:white;}
  ol.breadcrumb{display:none !important;}
  .step-complete{background:#fff;color:black;min-height:none;}
  .no-print, .no-print *{display: none !important;}
  .onlyprint{display:block;}
  .summary{border:1px solid black;}
}

/*** Responsive ***/
@media (min-width: 1440px){
  .navbar-nav{width:1024px;float:none;margin-left:auto;margin-right:auto;text-align:center;color:black;font-size:12pt;}
  .feedback>div{width:1170px;margin-left:auto;margin-right:auto;}
}
@media (max-width: 1024px){
  .navbar-nav{width:900px;float:none;margin-left:auto;margin-right:auto;text-align:center;color:black;font-size:12pt;}
}
@media (max-width: 768px){
  .step-complete{min-height:413px;}
  .navbar-nav{width:700px;float:none;margin-left:auto;margin-right:auto;text-align:center;color:black;font-size:12pt;}
}
@media (max-width: 480px){
  .step-complete{padding-bottom:50px;}
  .footer .feedback h3{font-size: 2.0vh;}
  .navbar-header .logo{padding-top:50px;}
  .navbar-nav>li{width:100vw;}
  #block-search-form{left:1vw;width:99vw;}
}
